[block: rss_main]
				<div class="box">
                    <div class="head">Customize your RSS feed!</div>
					<div class="body group">
						There's multiple ways to get GamingOnLinux content via RSS! Note: certain <a href="https://www.patreon.com/liamdawe" target="_blank">supporters on Patreon</a> get special RSS access to see full articles in feeds.<br />
                        <br />
                        An article feed for <u>everything</u>: <a href="https://www.gamingonlinux.com/article_rss.php" target="_blank">https://www.gamingonlinux.com/article_rss.php</a>.<br />
                        A forum feed for <u>everything</u>: <a href="https://www.gamingonlinux.com/forum_rss.php" target="_blank">https://www.gamingonlinux.com/forum_rss.php</a>.<br />
                        <br />
                        You can also customize it, to get an RSS feed for only certain tags! Pick the tags below, hit Generate and get a custom feed URL! Pick categories (CTRL+click for multiple): <br />
                        <form class="gol-form" method="get" action="/index.php?module=rss&amp;generate">
                            <input type="hidden" name="module" value="rss" />
                            <input type="hidden" name="view" value="generate" /> 
                            <select class="ays-ignore" name="tags[]" size="10" multiple>{:options}</select>
                            <label><input type="radio" name="type" value="any" {:any_check}/> Match any tags picked.</label><br />
                            <label><input type="radio" name="type" value="all" {:all_check}/> Only match those with all tags included.</label><br />
                            <button type="submit">Generate</button><br />
                            <br />
                            <strong>Note:</strong> every single article tag also has its own direct feed. Click on a tag anywhere like <a href="https://www.gamingonlinux.com/articles/category/Steam_Deck/" target="_blank">Steam Deck</a>, and see the RSS icon over to the right of the category title.
                        </form>
					</div>
				</div>
[/block: rss_main]

[block: generated_url]
<div class="box">
    <div class="head">Your Custom RSS URL!</div>
    <div class="group">Here is your custom URL: {:website_url}article_rss.php?{:custom_url}</div>
</div>
[/block: generated_url]